@charset "utf-8";

pre {background-color: #ffffff;border:0px solid #ccc;font-size: 14px;color: #444 !important;line-height: 18px !important;font-family:'Pretendard' !important;margin: 0px;padding: 0px;text-wrap: auto;}

.label-01 {border: 1px solid #e21a22;color: #e21a22;padding: 3px 10px;border-radius: 2px;margin-right: 10px;font-size: 14px;}
.label-02 {border: 1px solid #f58024;color: #f58024;padding: 3px 10px;border-radius: 2px;margin-right: 10px;font-size: 14px;}

.label-num {background: #e21a22;display: inline-block;margin-left: 5px;min-width: 10px;padding: 3px 6px;font-size: 12px;font-weight: 700;line-height: 1;color: #fff;text-align: center;white-space: nowrap;vertical-align: middle;border-radius: 50%;}
a.label-num {color: #fff !important;}

.msie9 select {background-image: none}
.msie8 select {background-image: none}

.border-none {border: none !important;}

a {text-decoration:none;}
a:hover, a:active {text-decoration:none;}
a:link    {text-decoration:none;outline:0 !important;}
a:visited {text-decoration:none;outline:0 !important;}
a:active  {text-decoration:none;outline:0 !important;}
a:hover   {text-decoration:none;outline:0 !important; color:#0d3775;}
td>a:link    {text-decoration:none; font-weight:bold;}
td>a:visited {text-decoration:none;}
td>a:active  {text-decoration:none; font-weight:bold;}
img a:hover   {border:3px solid #F00}

.inline {display: inline-block}
.inline-flex-box {display: inline-flex;justify-content: center;gap: 4px;align-items: center;}
.block {display: block !important}

.scrollHide { overflow: hidden; }

.mCenter {margin-left: auto;margin-right: auto}

.f0 {clear: both;overflow: hidden}
.fl {float: left}
.fr {float: right}
.clear {clear: both;}

.f-both {clear: both;overflow: hidden}
.f-both .fl {padding-right: 10px}
.f-both .fr {padding-left: 10px}

.left {text-align: left !important}
.center {text-align: center !important}
.right {text-align: right !important}

.f10 {width: 10% !important}
.f20 {width: 20% !important}
.f25 {width: 25% !important}
.f30 {width: 30% !important}
.f33 {width: 33.3333333% !important}
.f35 {width: 35% !important}
.f40 {width: 40% !important}
.f43 {width: 43% !important}
.f45 {width: 45% !important}
.f50 {width: 50% !important}
.f60 {width: 60% !important}
.f65 {width: 65% !important}
.f70 {width: 70% !important}
.f80 {width: 80% !important}
.f90 {width: 90% !important}
.f100 {width: 100% !important}

.w5 {width: 5% !important;}
.w10 {width: 10% !important;}
.w15 {width: 15% !important;}
.w20 {width: 20% !important;}
.w25 {width: 25% !important;}
.w30 {width: 30% !important;}
.w33 {width: 33.333333334% !important;}
.w35 {width: 35% !important;}
.w40 {width: 40% !important;}
.w45 {width: 45% !important;}
.w50 {width: 50% !important;}
.w55 {width: 55% !important;}
.w60 {width: 60% !important;}
.w65 {width: 65% !important;}
.w70 {width: 70% !important;}
.w75 {width: 75% !important;}
.w80 {width: 80% !important;}
.w85 {width: 85% !important;}
.w90 {width: 90% !important;}
.w95 {width: 95% !important;}
.w100 {width: 100% !important;}

.lineNone {border: none}
.line-bottom {border-bottom: 1px solid #eee;display: block}
.line-dot {background: url(../images/line-dot.png) repeat-x}

/* button align */
.btn-cen {text-align: center;overflow: hidden;}
.btn-both {clear: both;width: 100%;}
.btn-both:after {display: block;clear: both;content: "";}
.btn-both .fl {float: left;padding-right: 5px;}
.btn-both .fr {float: right;padding-left: 5px;}

/* button align */
.box {border: 1px solid #bcd1e6;padding: 30px}
.box2 {border: 5px solid #eee;padding: 50px}
.box3 {border: 5px solid #eee;padding: 25px 0;font-size: 19px}
.box3 h4.line-bottom {border-bottom: 1px solid #cbcfd1 !important;}
.box-bg {border: 1px solid #bcd1e6;background: #f1f7fd}
.box-bg h6 {margin-bottom: 10px}
.box-line {border: 1px solid #eee;border-top: 5px solid #cbcfd1;background: #fff}

.bg {background: #f1f7fd}

.fix {width: 80px !important}
.fix1 {width: 90px !important}
.fix2 {width: 100px !important}
.fix3 {width: 135px !important}
.fix4 {width: 150px !important}
.fix5 {width: 200px !important}
.fix6 {width: 250px !important}
.fix7 {width: 300px !important}
.fix8 {width: 350px !important}
.fix9 {width: 400px !important}
.fix10 {width: 450px !important}

.font-p1 {color: #3090e9 !important;}
.font-p2 {color: #00a9cc !important}
.font-p3 {color: #41506e !important}

.font-primary {color: #2b76b4 !important}
.font-point {color: #41506e !important}
.font-sub {color: #41506e !important}
.font-red {color: #ff4141 !important}
.font-blue {color: #125aac !important}
.font-green {color: #5b9f4c !important}
.font-orange {color: #ff6600 !important}
.font-yellow {color: #ffcc00 !important}
.font-down {color: #496ff5 !important}
.font-black {color: #000 !important}
.font-white {color: #fff !important}
.font-help {color: #757575 !important}
.font-info {color: #777 !important}

.text-underline {text-decoration: underline !important}

.font10 {font-size: 10px !important}
.font11 {font-size: 11px !important;line-height: 14px !important}
.font12 {font-size: 12px !important;line-height: 15px !important}
.font13 {font-size: 13px !important}
.font14 {font-size: 14px !important}
.font16 {font-size: 16px !important}

.bold {font-weight: 600}
.normal {font-weight: normal}

.bar {color: #d4d3d3;font-weight: 100 !important;padding: 0 17px}

.size10 {font-size: 10px !important;}
.size11 {font-size: 11px !important;}
.size12 {font-size: 12px !important;}
.size13 {font-size: 13px !important;}
.size14 {font-size: 14px !important;}
.size16 {font-size: 16px !important;}
.size18 {font-size: 18px !important;}
.size20 {font-size: 20px !important;line-height: 26px}
.size24 {font-size: 24px !important;}
.size30 {font-size: 30px !important;}
.size36 {font-size: 36px !important;}
.size48 {font-size: 48px !important;}
.size60 {font-size: 60px !important;}
.size72 {font-size: 72px !important;}
.size90 {font-size: 90px !important;}

.top-1 {position: relative;top: -1px}
.top-2 {position: relative;top: -2px}
.top-3 {position: relative;top: -3px}
.top-4 {position: relative;top: -4px}
.top-5 {position: relative;top: -5px}
.top1 {position: relative;top: 1px}
.top2 {position: relative;top: 2px}
.top3 {position: relative;top: 3px}
.top4 {position: relative;top: 4px}
.top5 {position: relative;top: 5px}
.top6 {position: relative;top: 6px}
.top7 {position: relative;top: 7px}
.top8 {position: relative;top: 8px}
.top9 {position: relative;top: 9px}
.top10 {position: relative;top: 10px}
.top15 {position: relative;top: 15px}
.top20 {position: relative;top: 20px}
.top25 {position: relative;top: 25px}
.top30 {position: relative;top: 30px}
.top40 {position: relative;top: 40px}
.top50 {position: relative;top: 50px}
.top100 {position: relative;top: 100px}

.left5 {position: relative;left: 5px}
.left10 {position: relative;left: 10px}
.left15 {position: relative;left: 15px}
.left20 {position: relative;left: 20px}
.left30 {position: relative;left: 30px}
.left40 {position: relative;left: 40px}
.left50 {position: relative;left: 50px}
.left100 {position: relative;left: 100px}

.right5 {position: relative;right: 5px}
.right10 {position: relative;right: 10px}
.right15 {position: relative;right: 15px}
.right20 {position: relative;right: 20px}
.right30 {position: relative;right: 30px}
.right40 {position: relative;right: 40px}
.right50 {position: relative;right: 50px}
.right100 {position: relative;right: 100px}

.bottom5 {position: relative;bottom: 5px}
.bottom10 {position: relative;bottom: 10px}
.bottom15 {position: relative;bottom: 15px}
.bottom20 {position: relative;bottom: 20px}
.bottom30 {position: relative;bottom: 30px}
.bottom40 {position: relative;bottom: 40px}
.bottom50 {position: relative;bottom: 50px}
.bottom100 {position: relative;bottom: 100px}

.pTB {padding: 15px 0}
.p0 {padding: 0 !important}
.p5 {padding: 5px !important}
.p10 {padding: 10px !important}
.p15 {padding: 15px !important}
.p20 {padding: 20px !important}
.p25 {padding: 25px !important}
.p30 {padding: 30px !important}
.p35 {padding: 35px !important}
.p40 {padding: 40px !important}
.p45 {padding: 45px !important}
.p50 {padding: 50px !important}

.pT5 {padding-top: 5px !important}
.pT10 {padding-top: 10px !important}
.pT15 {padding-top: 15px !important}
.pT20 {padding-top: 20px !important}
.pT25 {padding-top: 25px !important}
.pT30 {padding-top: 30px !important}
.pT35 {padding-top: 35px !important}
.pT40 {padding-top: 40px !important}
.pT45 {padding-top: 45px !important}
.pT50 {padding-top: 50px !important}

.pL5 {padding-left: 5px !important}
.pL10 {padding-left: 10px !important}
.pL15 {padding-left: 15px !important}
.pL20 {padding-left: 20px !important}
.pL25 {padding-left: 25px !important}
.pL30 {padding-left: 30px !important}
.pL35 {padding-left: 35px !important}
.pL40 {padding-left: 40px !important}
.pL45 {padding-left: 45px !important}
.pL50 {padding-left: 50px !important}
.pL100 {padding-left: 100px !important}

.pR5 {padding-right: 5px !important}
.pR10 {padding-right: 10px !important}
.pR15 {padding-right: 15px !important}
.pR20 {padding-right: 20px !important}
.pR25 {padding-right: 25px !important}
.pR30 {padding-right: 30px !important}
.pR35 {padding-right: 35px !important}
.pR40 {padding-right: 40px !important}
.pR45 {padding-right: 45px !important}
.pR50 {padding-right: 50px !important}
.pB5 {padding-bottom: 5px !important}

.pB10 {padding-bottom: 10px !important}
.pB15 {padding-bottom: 15px !important}
.pB20 {padding-bottom: 20px !important}
.pB25 {padding-bottom: 25px !important}
.pB30 {padding-bottom: 30px !important}
.pB35 {padding-bottom: 35px !important}
.pB40 {padding-bottom: 40px !important}
.pB45 {padding-bottom: 45px !important}
.pB50 {padding-bottom: 50px !important}
.pB60 {padding-bottom: 60px !important}

.pLR {padding: 0 !important}
.pLR5 {padding: 0 5px !important}
.pLR10 {padding: 0 10px !important}
.pLR15 {padding: 0 15px !important}
.pLR20 {padding: 0 20px !important}
.pLR25 {padding: 0 25px !important}
.pLR30 {padding: 0 30px !important}
.pLR35 {padding: 0 35px !important}
.pLR40 {padding: 0 40px !important}
.pLR45 {padding: 0 45px !important}
.pLR50 {padding: 0 50px !important}

.m-auto {margin-left: auto;margin-right: auto}
.m0 {margin: 0 !important}
.m5 {margin: 5px !important}
.m10 {margin: 10px !important}
.m15 {margin: 15px !important}
.m20 {margin: 20px !important}
.m25 {margin: 25px !important}
.m30 {margin: 30px !important}
.m35 {margin: 35px !important}
.m40 {margin: 40px !important}
.m45 {margin: 45px !important}
.m50 {margin: 50px !important}
.m100 {margin: 100px !important}

.mTarea {margin-top: 50px !important}
.mT5 {margin-top: 5px !important}
.mT10 {margin-top: 10px !important}
.mT15 {margin-top: 15px !important}
.mT20 {margin-top: 20px !important}
.mT25 {margin-top: 25px !important}
.mT30 {margin-top: 30px !important}
.mT35 {margin-top: 35px !important}
.mT40 {margin-top: 40px !important}
.mT45 {margin-top: 45px !important}
.mT50 {margin-top: 50px !important}
.mT60 {margin-top: 60px !important}
.mT65 {margin-top: 65px !important}

.mLR {margin-left: 5px;margin-right: 5px}
.mL5 {margin-left: 5px !important}
.mL10 {margin-left: 10px !important}
.mL15 {margin-left: 15px !important}
.mL20 {margin-left: 20px !important}
.mL25 {margin-left: 25px !important}
.mL30 {margin-left: 30px !important}
.mL35 {margin-left: 35px !important}
.mL40 {margin-left: 40px !important}
.mL45 {margin-left: 45px !important}
.mL50 {margin-left: 50px !important}
.mL55 {margin-left: 55px !important}
.mL60 {margin-left: 60px !important}
.mL65 {margin-left: 65px !important}
.mL70 {margin-left: 70px !important}
.mL75 {margin-left: 75px !important}
.mL80 {margin-left: 80px !important}
.mL85 {margin-left: 85px !important}
.mL90 {margin-left: 90px !important}
.mL95 {margin-left: 95px !important}
.mL100 {margin-left: 100px !important}

.mR5 {margin-right: 5px !important}
.mR10 {margin-right: 10px !important}
.mR15 {margin-right: 15px !important}
.mR20 {margin-right: 20px !important}
.mR25 {margin-right: 25px !important}
.mR30 {margin-right: 30px !important}
.mR35 {margin-right: 35px !important}
.mR40 {margin-right: 40px !important}
.mR45 {margin-right: 45px !important}
.mR50 {margin-right: 50px !important}

.mB5 {margin-bottom: 5px !important}
.mB10 {margin-bottom: 10px !important}
.mB15 {margin-bottom: 15px !important}
.mB20 {margin-bottom: 20px !important}
.mB25 {margin-bottom: 25px !important}
.mB30 {margin-bottom: 30px !important}
.mB35 {margin-bottom: 35px !important}
.mB40 {margin-bottom: 40px !important}
.mB45 {margin-bottom: 45px !important}
.mB50 {margin-bottom: 50px !important}

.icon-gnb-home {background-position: -210px 0px;width: 15px;height: 15px;margin-top: -2px;margin-right: 0px}
.icon-gnb-log {background-position: -230px 0px;width: 15px;height: 15px;margin-top: -2px}
.icon-gnb-user {background-position: -250px 0px;width: 15px;height: 15px;margin-top: -2px}

.icon-file {background-position: -270px 0px;width: 13px;height: 16px;margin-top: -1px}
.icon-home {background-position: -30px 0px;width: 13px;height: 15px;}
.icon-email {background-position: -110px 0px;width: 15px ;height: 11px;}
.icon-user {background-position: -70px 0px;width: 20px ;height: 19px;}
.icon-logout {background-position: -90px 0px;width: 20px ;height: 19px;margin-top: 13px}
.icon-naver {background-position: -110px 0px;width: 22px ;height: 22px;}
.icon-kakao {background-position: -140px 0px;width: 22px ;height: 22px;}
.icon-add {background-position: -190px 0px;width: 12px ;height: 12px;margin-top: -2px;margin-right: 3px}

.owl-prev {display: inline-block;overflow: hidden;vertical-align: middle;text-indent: -9999px;background: url("../images/btn-owl-prev.png") no-repeat;background-position: 0px 0px;width: 29px ;height: 29px;position: absolute;right: 47px;top: 15px;margin-top: -0px;cursor: pointer}
.owl-pause {display: inline-block;overflow: hidden;vertical-align: middle;text-indent: -9999px;background: url("../images/btn-owl-pause.png") no-repeat;background-position: 0px 0px;width: 22px ;height: 24px;position: absolute;right: 29px;top: 15px;margin-top: -0px;cursor: pointer}
.owl-next {display: inline-block;overflow: hidden;vertical-align: middle;text-indent: -9999px;background: url(../images/btn-owl-next.png) no-repeat;background-position: 0px 0px;width: 29px ;height: 29px;position: absolute;right: 0px;top: 15px;margin-top: -0px;cursor: pointer}

#footer .owl-prev {right: 50px !important;}
#footer .owl-pause {right: 32px !important;}
#footer .owl-next {right: 3px !important;}

body:not(#foo) .checkbox,.radiobtn {width: 20px;height: 20px;display: inline-block;cursor: pointer;position: relative;}

.check-wrap label {margin-left: 5px;font-size: 14px;color: #333;font-weight: 400}
.check-wrap label span.checkbox {background: url(../images/btn_check.png) 0px 0px;margin-right: 3px;}
.check-wrap input[type='checkbox']:checked + label span.checkbox {background: url(../images/btn_check.png) -20px 0px;}
.check-wrap label span.radiobtn {background: url(../images/btn_check.png) -40px 0px;position: relative;top: 5px;margin-right: 3px;}
.check-wrap input[type='radio']:checked + label span.radiobtn {background: url(../images/btn_check.png) -60px 0px;}
.check-wrap {position: relative}
.check-wrap .checkbox {position: absolute;top: 5px;padding: 0;margin: 0;line-height: 18px}
.check-wrap .title-check {cursor: pointer;}

.btn-check-title {position: relative;text-align: center;margin: -5px 0}
.btn-check-title label span.checkbox {width: 100% !important;height: 30px !important ;cursor: pointer;}
.btn-check-title input[type='checkbox']:checked + label span.checkbox {background: #154ba3;width: 100%!important;height: 30px !important ;line-height: 30px !important;cursor: pointer}
.btn-check-title input[type='checkbox']:checked + label span.btn-title-name {color: #fff !important;cursor: pointer}
.btn-check-title input[type='radio']:checked + label span.checkbox {background: #154ba3;width: 100%!important;height: 30px !important ;line-height: 30px !important;cursor: pointer}
.btn-check-title input[type='radio']:checked + label span.btn-title-name {color: #fff !important;cursor: pointer}
.btn-title-name {position: absolute !important;top: 0;left: -90px;width: 100%;height: 30px;line-height: 30px !important;cursor: pointer}

/* button */
.button {display: -moz-inline-stack;display: inline-block;vertical-align: middle;*vertical-align: auto;zoom: 1; *display: inline;border: 1px solid #ccc;height: 36px;line-height: 35px;padding: 0px 20px;font-weight: normal;font-size: 14px;color: #333;margin: 0;text-decoration: none;text-align: center;cursor: pointer;border-radius: 0px;background: #fff;}
a.button {text-decoration: none !important;}
.button:hover,a.button:hover, .button:focus {background-color: #f5f5f5;color: #333;}
.button-line {border: 1px solid #b3b3b3;}

.label {display: inline-block;vertical-align: middle;*vertical-align: auto;border: 1px solid #ccc;height: 33px;line-height: 30px;font-weight: normal;font-size: 14px;text-align: center;border-radius: 2px;width: 85px;}
.label.yellow {border: 1px solid #ffb400;color: #ffb400}
.label.green {border: 1px solid #00ba39;color: #00ba39}
.label.blue {border: 1px solid #154ba3;color: #154ba3}

.button-xl {font-size: 18px !important;height: 55px;line-height: 55px;padding: 0px 20px !important;}
.button-lg {font-size: 16px !important;height: 45px;line-height: 45px;}
.button-md {font-size: 14px !important;height: 33px;line-height: 33px;}
.button-sm {font-size: 12px !important;height: 24px;line-height: 22px;padding: 0px 5px !important;}
.button-xs {font-size: 11px !important;height: 21px;line-height: 21px;padding: 0px 5px !important;}
.button-form {font-size: 14px;height: 33px;line-height: 31px;padding: 0px 10px}
.button-fix0 {width: 50px}
.button-fix {width: 80px}
.button-fix1 {width: 90px}
.button-fix2 {width: 100px}
.button-fix3 {width: 120px}
.button-fix4 {width: 140px}
.button-fix5 {width: 160px}
.button-point {background: #b4875b;color: #fff !important;border: none;}
.button-point:hover, .button-point:focus {background: #946b42 !important;color: #fff !important}
.button-line, a.button-line {background: #fff;color: #333 !important;border: 1px solid #cfcfcf;/*padding:0 !important*/}
.button-line:hover, .button-line:focus {background: #fff !important;color: #333 !important;border: 1px solid #666;}
.button-primary, a.button-primary {background: #2b76b4 ;color: #fff !important;border: none;}
.button-primary:hover, .button-primary:focus {background: #2b76b4 !important;color: #fff !important}
.button-sub, a.button-sub {background: #087ea6;color: #fff !important;border: none;}
.button-sub:hover, .button-sub:focus {background: #087ea6 !important;color: #fff !important}
.button-point {background: #393c44 !important;color: #fff !important;border: none;}
.button-point:hover, .button-point:focus {background: #24272e !important;color: #fff !important}
.button-gray {background: #828282;color: #fff !important;border: none;}
.button-gray:hover, .button-gray:focus {background: #828282 !important;color: #fff !important}
.button-yellow {background: #ffc600;color: #fff !important;border: none;}
.button-yellow:hover, .button-yellow:focus {background: #e1af03 !important;color: #fff !important}
.button-orange {background: #ff6600;color: #fff !important;border: none;}
.button-orange:hover, .button-orange:focus {background: #ed5f01 !important;color: #fff !important}
.button-blue {background: #448cd6;color: #fff !important;border: none;}
.button-blue:hover, .button-blue:focus {background: #397ec4 !important;color: #fff !important}
.button-green {background: #00c73c;color: #fff !important;border: none;border: 1px solid #00c73c}
.button-green:hover, .button-orange:focus {background: #00b135 !important;color: #fff !important}

.ir {display: block;text-indent: -9999px;position: fixed;top: -9999px;font-size: 1px;width: 1px;height: 1px;opacity: 0;}